@charset "shift-jis";
/* =======================
 management
==========================  */

/* reset */
#catch_box p,
#support_box p,
#inquiry_box p{
	margin:0;
	padding:0;
}

/**/
/*
#catch_box{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
	
	border:2px solid #263855; 
	margin-bottom:30px;
	position:relative;
	
	background:url(../img/catch_bg.png) no-repeat top;
	
}
#catch_box p.lineup{
	position: absolute;
	right: 11px;
	top: 40px;
}

#catch_box p.text{
	font-size:14px;
	margin:10px 8px 8px;
}
*/
#catch_box{
	margin-bottom:30px;
}
#catch_box p{
	margin:0px;
	padding:0px;
}

/* feature */
#feature h2{
	margin:0px 0px 16px;
}

#feature h3{
	margin:0px 0px 8px;
}

#feature h3:before{
	content:"";
}

#feature p{
	margin:0px 0px 24px;
}

/* trouble */
#trouble {
	margin-bottom:40px;
}

#trouble h2{
	margin:0px 0px 16px;
	padding:8px 0px 0px;
}

#trouble h3{
	margin:0px 0px 8px;
}

#trouble h3:before{
	content:"";
}

#trouble p{
	margin:0;
	padding:0;
}

#trouble p img{
	margin-top:24px;
	padding:0;
}

/* support */
#support_box{
	position:relative;
	margin-bottom:30px;
}

#support_box p{
	position: absolute;
	top: 11px;
	right: 8px;
}

/* hover img alpha */
a:hover img.alpha{
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: galpha( opacity=80 )h;
}

/* inquiry */
#inquiry_box{
	position:relative;
	margin-bottom:30px;
}

#inquiry_box #tel_mail{
	position: absolute;
	top: 34px;
	text-align: center;
	left: 121px;
}

#inquiry_box #inquiry_btn{
	position: absolute;
	top: 60px;
	text-align:center;
}
